﻿



.team-item {
	position: relative;
	text-align: center;
}


.team-item:hover .team-image:after {
	background: rgba(0, 0, 0, .6);
}


.team-item:hover .team-detail {
	opacity: 1;
	bottom: 50%;
	-webkit-transform: translateY(50%);
	   -moz-transform: translateY(50%);
	        transform: translateY(50%);
}



.f_left { float:left; }




#sitehead {position:relative;text-align:left;height:auto;width:920px;background:#81a024}

#logo { display: block; margin: 0; padding: 0; font: bold 60px/50px 'PT Serif', Tahoma, Verdana, Segoe, sans-serif; 
	color: #936; text-decoration: none; letter-spacing: -0.02em; }

#logo:hover { opacity: 0.9; }

a:hover,#logo,.bx-controls a:hover .fa{color:#00ad7f}
.submenu{width:100%;background-color:#eee;text-align:center;padding-top:20px;padding-bottom:20px}
.submenu .filter{padding:10px}
.submenu .filter a{display:inline-block;padding:0 20px}
.submenu .categories{background-color:#eee}
.submenu .categories ul{padding-left:0!important;list-style:none;margin-bottom:0}
.submenu .categories ul li{padding:20px;display:inline-block;vertical-align:middle;color:#888}
.submenu .categories ul li i{font-size:30px;color:#2778bf}


.footer-widgets .featured-content .entry-meta,
.sidebar .featured-content .entry-meta {
	font-size: 12px;
	font-size: 1.2rem;
	letter-spacing: 1px;
	text-transform: uppercase;
}


.footer-widgets .featured-content .entry-meta a,
.sidebar .featured-content .entry-meta a {
	color: #000;
	text-decoration: none;
}


.footer-widgets .featured-content .entry-meta a:hover,
.footer-widgets .featured-content .entry-meta a:focus,
.sidebar .featured-content .entry-meta a:hover,
.sidebar .featured-content .entry-meta a:focus {
	color: #d43c67;
}


p.entry-meta {
	font-size: 20px;
	font-size: 2rem;
}
  .entry-meta .byline{ display:none !important; }
  .entry-meta .entry-date{ display:none !important; }
  .entry-meta .date{ display:none !important; }
.column.address-radio-button{padding:0 0 0 1.071rem}
.column.is-6-desktop.staffLink{padding:0}
.megamenu .megamenuInner .megamenuBox.column-fill-2{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;height:400px;-ms-flex-wrap:wrap;flex-wrap:wrap}
.megamenu .megamenuInner .megamenuBox.column-fill-2 .item{max-width:50%}
.column{padding:1.071rem}
.is-print-product-detail .column{padding-bottom:0!important}
.tableTitle .column{padding:10pt!important}
.prk_service_ctt{margin-top:20px}
.prk_service.prk_service_right .prk_service_ctt,.prk_service.prk_service_left .prk_service_ctt{margin-top:14px;margin-left:50px;-webkit-backface-visibility:hidden}
.prk_service.prk_service_right .prk_service_ctt h4.big,.prk_service.prk_service_left .prk_service_ctt h4.big{font-size:1.2em;margin-bottom:10px;margin-top:11px}
.prk_service.prk_service_right.verve_bigger_service .prk_service_ctt,.prk_service.prk_service_left.verve_bigger_service .prk_service_ctt{margin-left:70px}
.prk_service.prk_service_right .prk_service_ctt{margin-top:0px;margin-left:0px;margin-right:42px}
.prk_service.prk_service_center.verve_smaller_service .prk_service_ctt{margin-top:6px}
.prk_service.prk_service_right.verve_bigger_service .prk_service_ctt{margin-right:70px;margin-left:0px}
.prk_service_ctt h4.big{margin-bottom:8px;font-size:1.5em}

.post h3 {
	color: gray;
	font-size: 150%;
	font-weight: normal;
	margin-bottom: 1.5em;
	}


#header,#nav,#people,#rss,.sidebar,.post-comment,.post-meta,  hr {
	display: none;
	}


.cabecera {
    margin: 0 0 -5px 0 !important;
    padding: 0 !important;
    text-align: center;
}

.best_writer {
	width: 290px;
	float: left;
	margin: 0 0 10px 0;
}


    .home-cta.large h2 {
        font-size: 30px;
        bottom: 15px;
        left: 20px;
        line-height: 34px;
    }


    .home-cta.small {
        width: 28.5%;
        margin: 15px 0.5% 15px 0.5%;
    }


    .cta-row-2 a:first-child .home-cta {
        margin-left: 0.5%;
    }


    .home-cta.small h2 {
        font-size: 18px;
    }
